body {
  background: #000;
  color: #fff;
  font-family: system-ui, Arial, sans-serif;
}

.area-card {
  position: relative;
  overflow: hidden;
  border-radius: 15px;
  cursor: pointer;
  height: 150px;
  margin-inline: auto !important;
  transition: 500ms;
}

a.area-link {
  text-decoration: none;
  color: white;
}

.house-icon {
  font-size: 80px;
}
